FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::DataRef Struct Reference

## Public Member Functions
| UNION_CLASS_BOILERPLATE (DataRef)
| DataRef (std::list< PartRef > &&)

## Public Attributes
std::variant< Name, common::Indirection< StructureComponent >, common::Indirection< ArrayElement >, common::Indirection< CoindexedNamedObject > > | u

The documentation for this struct was generated from the following files:

- include/flang/Parser/parse-tree.h
- lib/Parser/parse-tree.cpp